
Redmine - Feature #10143

Abuse Reporting Method

2012-02-03 03:20 - Yehuda Katz

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Plugin Request Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

It would be great to have a way to mark a post or user to be SPAM on a Redmine installation that you do not control. This should

alert the site owner that there is questionable content and if enough people flag a post, it should be hidden automatically.

I noticed this issue on this Redmine instance:

http://www.redmine.org/issues/1739#note-41

http://www.redmine.org/users/49057

http://www.redmine.org/boards/1/topics/28821

http://www.redmine.org/users/49051

History

#1 - 2012-02-03 09:04 - Etienne Massip

- Category set to Plugin API

#2 - 2013-05-02 03:18 - Jean-Baptiste Barth

- Category changed from Plugin API to Plugin Request
